io.undertow.protocols.alpn

## Class OpenSSLAlpnProvider.OpenSSLALPNMethods

- java.lang.Object
- - io.undertow.protocols.alpn.OpenSSLAlpnProvider.OpenSSLALPNMethods

Enclosing class:
  OpenSSLAlpnProvider

    public static class OpenSSLAlpnProvider.OpenSSLALPNMethods
    extends Object

### Method Summary

All Methods Instance Methods Concrete Methods
`Method` `getApplicationProtocol()`
`Method` `setApplicationProtocols()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getApplicationProtocol

    public Method getApplicationProtocol()

#### setApplicationProtocols

    public Method setApplicationProtocols()